Subject: New Reply Received - 9645541910
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 05:13:18 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  9645541910  Ticket comment <div><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 2 Apr 2021 at 11:44 AM Ndu Ali &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">Dears,<div dir="auto"><br></div>
<div dir="auto">I complained several times about my above mentioned order with no response, I already paid the amount, even I made another order after it and it procedures goes on more than it , please don’t delay more and at least tell me what is going on .</div>
<div dir="auto"><br></div>
<div dir="auto">My order number is 9645541910</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks </div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2340290